Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Unity System Key

I have a question concerning the Parralel port System key.What versions can these keys recognize? eg will a unity 2.3 key recognize a unity 2,4,5 system and run properly?<br>Are there any rules as to which keys recognize which versions of unity?<br><br>thanx<br><br>

2 REPLIES
Anonymous
N/A

Re: Unity System Key

New options have been added to the keys and we've gone but we haven't moved items around on the keys since between 2.2 and 2.3.4. Any version of 2.3.x should recognize the key, however new options such as RealSpeak TTS and some of the fax options were not there on older keys.

Running the key upgrade code on a newer system should always work regardless of which version of Unity the key came with, by the way.



Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

Anonymous
N/A

Re: Unity System Key

thanx Jeff

143
Views
0
Helpful
2
Replies
CreatePlease to create content